Update an observability configuration.
cURL
curl --request PATCH \ --url https://api.example.com/api/v1/observability/{id} \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "observability": { "config": { "host": "https://cloud.langfuse.com", "publicKey": "", "secretKey": "", "runName": "" }, "provider": "LANGFUSE", "enabled": true } } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "observability": { "config": { "host": "https://cloud.langfuse.com", "publicKey": "", "secretKey": "", "runName": "" }, "provider": "LANGFUSE", "enabled": true }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "agent_count": 0 }
Full replacement schema for PUT of a managed observability.
Observability configuration
Show child attributes
Successful Response
Complete managed observability model for responses.
Creation timestamp
Last update timestamp
Number of agents using this config
Contact support